/*content common*/

.koryu17f #con_heading_ {
	border-top-color:#666;
}

.koryu17f #con_heading_ .inquiry_ {
	background-color:#666;
}
.koryu17f #con_heading_ #con_h_main_ .data_text_ .con_title {
	margin-top:12px;
}

.koryu17f .page_heading_{
	border-color:#666;
}
.koryu17f .doc_ p.catch_ strong{
	color:#01519A;
}

.koryu17fu .doc_ h3{
	color:#01519A;
}
.koryu17f .section_.doc_ p a,
.koryu17f .section_.doc_ ul li a {
	color: #00E;
}
.koryu17f .column_.inquiry_ h3{
	color:#333;
}
.koryu17f .mar_bottom {
	margin-bottom: 25px;
}

.koryu17f .nomark {
	border-bottom: 1px dotted #666;
}
.koryu17f .nomark h2{
	background-image: none;
	border-bottom: none;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 0;
	font-size: 125%;
}
.koryu17f .doc_ .nomark p {
	margin-left: 0;
	margin-top: 5px;
	margin-bottom: 8px;
	font-size: 100%;
}

.koryu17f .nav_list_ h2 {
	background-color:#666;
}
.koryu17f .nav_list_.nl_cate_ h2 {
	background-color:#666;
}
.koryu17f .nav_list_ {
	background-color:#FFF;
}
/*index*/
.koryu17f.index .doc_ .column_mini_.pickup_ h3{
	background-color:#01519A;
	color:#FFF;
}


.koryu17f.index table th{
	width:20%;
}
.koryu17f.index table .label_wrap{
	margin:0;
}
.koryu17f.index table .label_wrap .label_{
	margin:0;
	font-size:14px;
}

.koryu17f.index .list-info h3{
	margin-top:0;
	border-bottom: dotted 2px #CCC;
}

/*example*/
.koryu17f.example.index{
}

.koryu17f.example.index .list_ .doc_ p{
	margin-left:0;
	text-indent:0;
/*border:1px solid #c00;*/
}

/*navigator*/
.koryu17f.navigator.index{

}
.koryu17f.navigator.index .box{
	padding-left:150px;
}


.koryu17f.navigator.index .box h4{
	margin-bottom:5px;
	padding-top:5px;
	padding-bottom:5px;
}
.koryu17f.navigator.index .box p{
	text-indent:0;
}
/* 20131108 hata tuika */
.koryu17f .data_text_ {
	padding-top: 5px;
}

/* 20131108 hata tuika over */
/* 20131113 hata tuika */
.koryu17f .doc_ a:hover img {
	opacity: 0.7;
	filter: alpha(opacity = 70);
	-ms-filter: "alpha( opacity=70 )";
}

/* 20131113 hata tuika over */

.koryu17f .doc_ ul li .under_line {
	text-decoration: underline;
}

.koryu17f .color_red {
	color:#F00;
}

.koryu17f .notice_small {
	font-size: 97%;
}

.koryu17f .doc_ .font_size_big {
	margin-right: 10px;
}
.koryu17f .doc_ .font_size_big li {
	font-size: 108%;
	color: #161616;
}

.koryu17f .doc_ .btn_.kiyaku_17f a {
	padding: 15px 90px;
	font-size: 115%;
}
.koryu17f .doc_ .btn_.kiyaku_17f.ora_gra a {
border:5px solid #D85600;
-moz-border-radius: 8px;
-webkit-border-radius: 8px;
border-radius: 8px;
/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ff8534',endColorstr='#f66200');
/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff8534',endColorstr='#f66200')";
/*Element must have a height (not auto)*/
/*All filters must be placed together*/
background-image: -moz-linear-gradient(top,#ff8534,#f66200);
background-image: -ms-linear-gradient(top,#ff8534,#f66200);
background-image: -o-linear-gradient(top,#ff8534,#f66200);
background-image: -webkit-gradient(linear,center top,center bottom,from(#ff8534),to(#f66200));
background-image: -webkit-linear-gradient(top,#ff8534, #f66200);
background-image: linear-gradient(top,#ff8534,#f66200);
/*--IE9 DOES NOT SUPPORT CSS3 GRADIENT BACKGROUNDS--*/
zoom: 1;/* IE8以下で必要 */

}

.koryu17f .doc_ .btn_btm {
	margin-bottom: 20px;
}

/* 20140123 hata tuika */
.koryu17f .f17_kouryu_koitira a {
	display: block;
	width: 30%;
	margin:10px 0 20px 0 ;
	padding: 3px 8px ;
	background-color: #39F;
	text-align: center;
	color: #fff;
}
.koryu17f .f17_kouryu_koitira a:hover {
	background-color: #039;
	text-decoration: none;
}
/* 20140123 hata tuika over */


/* // 20150508 add sato */

.number_list_ h,
.doc_ h3{
	color:#333 !important;
}


/* /20150508 add sato // */